{
  "id": "anaïs_3e8c",
  "name": "Anaïs Martin",
  "handle": "anaïs",
  "gender": "female",
  "description": "red haired woman with big breasts and big butt,beautiful face,does makeup tutorials, white ethnicity white american, she enjoys horror movies",
  "tags": [
    "thicc_queen",
    "horror cinema",
    "victorian mourning rituals",
    "high-end makeup artistry",
    "vintage corsetry",
    "gardening (dark flora)",
    "true crime podcasts",
    "wine tasting"
  ],
  "avatar_url": "/media/anaïs_3e8c/avatar.webp?t=1769004694",
  "banner_url": "/media/anaïs_3e8c/banner.webp?t=1769004697",
  "videos": [
    "/media/anaïs_3e8c/videos/01_smile_reveal.mp4?t=1769004729"
  ],
  "images": [
    "/media/anaïs_3e8c/images/01_mid_mid_neutral.webp",
    "/media/anaïs_3e8c/images/02_image.webp",
    "/media/anaïs_3e8c/images/03_image.webp",
    "/media/anaïs_3e8c/images/04_image.webp",
    "/media/anaïs_3e8c/images/05_image.webp",
    "/media/anaïs_3e8c/images/06_image.webp",
    "/media/anaïs_3e8c/images/07_image.webp",
    "/media/anaïs_3e8c/images/08_image.webp",
    "/media/anaïs_3e8c/images/09_image.webp",
    "/media/anaïs_3e8c/images/10_image.webp",
    "/media/anaïs_3e8c/images/12_image.webp",
    "/media/anaïs_3e8c/images/13_image.webp",
    "/media/anaïs_3e8c/images/14_image.webp",
    "/media/anaïs_3e8c/images/15_image.webp",
    "/media/anaïs_3e8c/images/16_image.webp",
    "/media/anaïs_3e8c/images/17_image.webp",
    "/media/anaïs_3e8c/images/18_image.webp",
    "/media/anaïs_3e8c/images/19_image.webp",
    "/media/anaïs_3e8c/images/20_image.webp",
    "/media/anaïs_3e8c/images/21_image.webp",
    "/media/anaïs_3e8c/images/22_image.webp",
    "/media/anaïs_3e8c/images/23_image.webp",
    "/media/anaïs_3e8c/images/24_image.webp",
    "/media/anaïs_3e8c/images/25_image.webp",
    "/media/anaïs_3e8c/images/26_image.webp",
    "/media/anaïs_3e8c/images/27_image.webp",
    "/media/anaïs_3e8c/images/28_image.webp",
    "/media/anaïs_3e8c/images/29_image.webp",
    "/media/anaïs_3e8c/images/30_image.webp",
    "/media/anaïs_3e8c/images/31_image.webp",
    "/media/anaïs_3e8c/images/32_image.webp",
    "/media/anaïs_3e8c/images/33_image.webp",
    "/media/anaïs_3e8c/images/34_image.webp",
    "/media/anaïs_3e8c/images/35_image.webp",
    "/media/anaïs_3e8c/images/36_image.webp",
    "/media/anaïs_3e8c/images/37_image.webp",
    "/media/anaïs_3e8c/images/38_image.webp",
    "/media/anaïs_3e8c/images/39_image.webp",
    "/media/anaïs_3e8c/images/40_image.webp",
    "/media/anaïs_3e8c/images/41_image.webp",
    "/media/anaïs_3e8c/images/42_image.webp",
    "/media/anaïs_3e8c/images/43_image.webp",
    "/media/anaïs_3e8c/images/44_image.webp",
    "/media/anaïs_3e8c/images/45_image.webp"
  ],
  "created_at": "2026-01-21T07:09:54.072751-07:00",
  "dir_name": "anaïs_3e8c"
}